/* category.tpl */
body#category #subcategories li { width: 108px; margin-right: 3px }
body#category #subcategories li a {text-decoration:none; color:#383838; font:400 14px Radley;}
body#category #subcategories li a:hover {text-decoration:underline; /*color:#22223a;*/}

div.cat_desc { margin: 10px 1em; font: 400 15px Radley; color: #383838;}
body#category div#subcategories .inline_list a img { display: inline }
#category img#categoryImage { margin-top: 1em }

body#category #subcategories h3 {
	font: 400 16px Radley;
	color: #383838;
}
